<!DOCTYPE html>
<html>
<head>
	<title>{{page_title}}</title>
</head>

<body>
	<h1>{{page_title}}</h1>
	<p>Are you sure you want to logout?</p>
	
	<form method="POST">
		{% csrf_token %}
		<input type="submit" name="logout">
	</form>
</body>
</html>